<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Form</title>
  </head>
  <body>
    <div>
      <a href="index.html">Home</a>
      <a href="table.html">Daftar Mahasiswa</a>
      <a href="">Tambah Mahasiswa</a>
    </div>

    <br />

    <form>
      <label for="name">Nama : </label>
      <input type="text" id="name" />
      <br />
      <br />
      <label for="umur">Umur : </label>
      <input type="text" id="umur" />
      <br />
      <br />
      <label for="phone">Telp : </label>
      <input type="number" id="phone" />
      <br />
      <br />
      <label for="alamat">Alamat : </label>
      <select id="alamat">
        <option value="jakarta">Jakarta</option>
        <option value="depok">Depok</option>
        <option value="bogor">Bogor</option>
      </select>
      <br />
      <br />
      <label for="gender">Gender : </label>
      <br />
      <label for="male">Pria</label>
      <input type="radio" id="male" name="gender" />
      <label for="female">Wanita</label>
      <input type="radio" id="female" name="gender" />
      <br />
      <br />
      <label for="hobi">Hobi : </label>
      <br />
      <label for="berenang">Berenang</label>
      <input type="checkbox" id="berenang" />
      <label for="futsal">Futsal</label>
      <input type="checkbox" id="futsal" />
      <label for="bersepedah">Bersepedah</label>
      <input type="checkbox" id="bersepedah" />
      <br />
      <br />
      <label for="note">Catatan</label>
      <textarea id="note" cols="30" rows="5"></textarea>
      <br />
      <br />
      <button type="reset">Reset</button>
      <button type="submit">Submit</button>
    </form>
  </body>
</html>
